FAQs Técnicas

Realizar una pregunta

¿A partir de qué versión es compatible el Advantys Configuration Software con los módulos de entradas y salidas analógicas TM2?

La versión mínima requerida de Advantys Software para poder configurar y declarar los módulos de entradas y salidas analógicas referencia TM2*** es la V4.5.
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?